import axios from "@/config/axios";

export const buySpace = async (space: number) => {
  const response = await axios.post("/business/quota/purchase", {
    quota: space,
  });
  return response.data;
};
